@charset "utf-8";

/* ===== joblist.css ===== */
/*
    contents
*/
/* -- bgWhiteBox -- */
.bgWhiteBox {
    margin-top: 59px;
    padding: 39px 60px 59px;
    background: #FFF;
    border-radius: 20px;
}
@media screen and ( max-width: 900px ) {
    .bgWhiteBox {
        margin-top: 39px;
        padding: 25px 30px 31px;
        border-radius: 16px;
    }
}

/* -- tableBox01 -- */
.tableBox01 table {
    width: 100%;
}
.tableBox01 th,
.tableBox01 td {
    padding: 29px 20px 28px 0;
    border-bottom: 1px solid #CCC;
}
.tableBox01 th {
    color: #08519F;
    width: 160px;
    border-color: #08519F;
}
.tableBox01 td {
    padding-left: 30px;
}
.tableBox01 td > :not(:last-child) {
    margin-bottom: 11px;
}
@media screen and ( max-width: 900px ) {
    .tableBox01 table {
        width: 100%;
    }
    .tableBox01 th,
    .tableBox01 td {
        display: block;
        padding: 0;
    }
    .tableBox01 th {
        font-size: 15px;
        width: auto;
        border: none;
    }
    .tableBox01 td {
        margin: 6px 0 15px;
        padding: 0 0 17px;
    }
    .tableBox01 tr:last-child td {
        margin-bottom: 0;
        padding-bottom: 0;
        border: none;
    }
    .tableBox01 td > :not(:last-child) {
        margin-bottom: 11px;
    }
}

/* -- listComeBox -- */
.listComeBox {
    font-size: 12px;
    line-height: 1.5;
}
.listComeBox > li {
    position: relative;
    padding-left: 1em;
}
.listComeBox > li::before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    content: "※";
}
.listComeBox > li:not(:last-child) {
    margin-bottom: 0.3em;
}

/* -- joblist_box01 -- */
.joblist_box01 .cnt01 .list {
    line-height: 1.6875;
}
.joblist_box01 .cnt02 {
    margin-top: 27px;
}
.joblist_box01 .cnt02 > * {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 33px 0 31px;
    border-top: 1px solid #CCC;
}
.joblist_box01 .cnt02 > :last-child {
    padding-bottom: 12px;
}
.joblist_box01 .cnt02 .boxL {
    width: 320px;
}
.joblist_box01 .cnt02 .boxL h4 {
    font-size: 20px;
    margin-top: 0;
    padding-bottom: 6px;
}
.joblist_box01 .cnt02 .boxR {
    width: calc(100% - 349px);
}
.joblist_box01 .cnt02 .boxR .box01 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.joblist_box01 .cnt02 .boxR .box01 .btn {
    width: 245px;
}
.joblist_box01 .cnt02 .boxR .box01 .btn a {
    font-family: "Unbounded", sans-serif;
    font-weight: 400;
    font-size: 23px;
    line-height: 1;
    text-align: center;
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 4px 0 0;
    width: 100%;
    height: 86px;
    background: #08519F;
    border: 1px solid #08519F;
    border-radius: 10rem;
    transition: background .6s;
}
/* color02 */
.joblist_box01 .cnt02 .boxR .box01 .color02.btn a {
    background: #FFA24B;
    border-color: #FFA24B;
}
.joblist_box01 .cnt02 .boxR .box01 .txt {
    margin: 10px 0;
}
/* - ptrn01 - */
.joblist_box01 .ptrn01.cnt02 > * {
    align-items: flex-start;
    padding: 28px 0 29px;
}
.joblist_box01 .ptrn01.cnt02 > :last-child {
    padding-bottom: 0;
}
.joblist_box01 .ptrn01.cnt02 .boxL h4 {
    font-size: 18px;
    margin-top: 4px;
    padding-bottom: 0;
}
.joblist_box01 .ptrn01.cnt02 .boxR {
    width: calc(100% - 400px);
}
.joblist_box01 .cnt02 .boxR .tel {
    font-family: "Unbounded", sans-serif;
    font-size: 30px;
    line-height: 1;
    margin: 8px 0 4px;
}
@media screen and ( max-width: 900px ) {
    .joblist_box01 .cnt01 .list {
        line-height: 2;
    }
    .joblist_box01 .cnt02 {
        margin-top: 16px;
    }
    .joblist_box01 .cnt02 > * {
        display: block;
        padding: 18px 0 19px;
    }
    .joblist_box01 .cnt02 > :last-child {
        padding-bottom: 6px;
    }
    .joblist_box01 .cnt02 .boxL {
        width: auto;
    }
    .joblist_box01 .cnt02 .boxL h4 {
        font-size: 16px;
        margin-top: 0;
        padding-bottom: 0;
    }
    .joblist_box01 .cnt02 .boxR {
        margin-top: 20px;
        width: auto;
    }
    .joblist_box01 .cnt02 .boxR .box01 {
        display: block;
    }
    .joblist_box01 .cnt02 .boxR .box01 .btn {
        margin: 0 auto;
        max-width: 170px;
    }
    .joblist_box01 .cnt02 .boxR .box01 .btn a {
        font-size: 16px;
        padding: 0;
        height: 60px;
    }
    .joblist_box01 .cnt02 .boxR .box01 .txt {
        text-align: center;
        margin: 13px 0 0;
    }
    /* - ptrn01 - */
    .joblist_box01 .ptrn01.cnt02 > * {
        padding: 19px 0 16px;
    }
    .joblist_box01 .ptrn01.cnt02 > :last-child {
        padding-bottom: 5px;
    }
    .joblist_box01 .ptrn01.cnt02 .boxL h4 {
        font-size: 16px;
        margin-top: 0;
    }
    .joblist_box01 .ptrn01.cnt02 .boxR {
        margin-top: 16px;
        width: auto;
    }
    .joblist_box01 .cnt02 .boxR .tel {
        font-size: 22px;
        margin: 18px 0 8px;
    }
}

/* -- listBox -- */
.listBox > li {
    position: relative;
    padding-left: 1.3em;
}
.listBox > li::before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    content: "・";
}
.listBox > li:not(:last-child) {
    margin-bottom: 9px;
}
.listBox > li a {
    color: #08519F;
}
.listBox > li a[target="_blank"]::after {
    display: inline-block;
    margin: 0 10px 0 7px;
    width: 15px;
    height: 12px;
    background: url(../img/common/icon_brank_blue.svg) no-repeat 0 0 / 100% auto;
    content: "";
}
@media screen and ( max-width: 900px ) {
    .listBox > li {
        padding-left: 1.1em;
    }
    .listBox > li a[target="_blank"]::after {
        position: relative;
        top: 2px;
    }
}

/* -- joblist_box02 -- */
.joblist_box02 {
    padding-bottom: 31px;
}
.joblist_box02 > * {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 46px 0 39px;
    border-bottom: 1px solid #AFBED1;
}
.joblist_box02 > :first-child {
    padding-top: 7px;
}
.joblist_box02 .boxL {
    position: relative;
    width: 47.1%;
    margin-top: 9px;
    padding-right: 100px;
}
.joblist_box02 .boxL::after {
    position: absolute;
    top: 0px;
    right: 0;
    width: 82px;
    height: 40px;
    background: url(../img/joblist/joblist_box02_icon.svg) no-repeat 0 0 / 100% auto;
    content: "";
}
.joblist_box02 .boxL h4 {
    position: relative;
    margin-top: 0;
    padding-left: 60px;
}
.joblist_box02 .boxL h4 span {
    font-family: "Unbounded", sans-serif;
    font-weight: 400;
    font-size: 26px;
    line-height: 1;
    position: absolute;
    top: 7px;
    left: 0;
}
.joblist_box02 .boxR {
    width: 50%;
}
@media screen and ( max-width: 900px ) {
    .joblist_box02 {
        padding-bottom: 12px;
    }
    .joblist_box02 > * {
        display: block;
        padding: 20px 0 16px;
    }
    .joblist_box02 > :first-child {
        padding-top: 0;
    }
    .joblist_box02 > :last-child {
        padding-bottom: 0;
        border-bottom: none;
    }
    .joblist_box02 .boxL {
        width: auto;
        margin-top: 0;
        padding-right: 0;
    }
    .joblist_box02 .boxL::after {
        top: 28px;
        right: auto;
        left: 11px;
        width: 11px;
        height: 16px;
        background: url(../img/joblist/joblist_box02_icon_sp.svg) no-repeat 0 0 / 100% auto;
    }
    .joblist_box02 .boxL h4 {
        font-size: 18px;
        padding-left: 41px;
    }
    .joblist_box02 .boxL h4 span {
        font-size: 18px;
        top: 5px;
    }
    .joblist_box02 .boxR {
        margin-top: 15px;
        width: auto;
    }
}

/* -- txtLink -- */
.txtLink {
    color: #08519F;
}
.txtLink[target="_blank"]::after {
    display: inline-block;
    margin: 0 10px 0 7px;
    width: 15px;
    height: 12px;
    background: url(../img/common/icon_brank_blue.svg) no-repeat 0 0 / 100% auto;
    content: "";
}
@media screen and ( max-width: 900px ) {
}
